[
    {
        "rows": [
            [
                {
                    "name": "name"
                },
                {
                    "name": "status"
                },
                {
                    "name": "vertragsdatum"
                },
                {
                    "name": "nutzungsart"
                }
            ]
        ],
        "dynamicLogicVisible": null,
        "style": "primary",
        "dynamicLogicStyled": null,
        "tabBreak": false,
        "hidden": false,
        "noteText": null,
        "customLabel": "Allgemein"
    },
    {
        "rows": [
            [
                {
                    "name": "beendigungsTatbestand"
                },
                {
                    "name": "kndigungsgrundWohnraum"
                },
                {
                    "name": "auszugsfrist"
                },
                {
                    "name": "besorgnisNichtRechtzeitigerAuszug"
                }
            ]
        ],
        "dynamicLogicVisible": {
            "conditionGroup": [
                {
                    "type": "notEquals",
                    "attribute": "status",
                    "value": "Bestehend"
                }
            ]
        },
        "style": "primary",
        "dynamicLogicStyled": null,
        "tabBreak": false,
        "hidden": false,
        "noteText": null,
        "noteStyle": "info",
        "customLabel": "Beendigung"
    }
]